<template>
    <div class="flex-content just-center">
        <h1 class="text-blue-color">{{text}}</h1>
    </div>
</template>
<script>
export default {
    name: 'TitlePrint',
    props: {
        text: {
            type: String
        }
    }
}
</script>